.cap-input
{
	display: none !important;
}

.alert.alert-warning
{
    background: #fff !important;
    border-left: 0px solid #fff !important;
    color: #000 !important;
}

ul.language-select li a,
.language-select
{
	font-size: 100%;
    color: #000;
    font-weight: bolder;
}

.tilainfo .nav.nav-tabs.nav-justified a
{
    color: #000;
}

.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover
{
    color: #000;
    background-color: #fff;
    border-color: #000;
}

.fc .fc-button-primary:not(:disabled).fc-button-active,
.fc .fc-button-primary:not(:disabled):active
{
    background-color: #000;
    border-color: #000;
    color: #fff !important;
}

.fc .fc-button-primary:not(:disabled):hover
{
    color: #fff;
    background: #000;
}

.cap-legend-item.full
{
    display: none;
}

.btn-success, .btn-success:hover, .btn-success.focus, .btn-success:focus, .btn-success.active.focus, .btn-success.active:focus, .btn-success.active:hover, .btn-success:active.focus, .btn-success:active:focus, .btn-success:active:hover, .open>.dropdown-toggle.btn-success.focus, .open>.dropdown-toggle.btn-success:focus, .open>.dropdown-toggle.btn-success:hover
{
    background-color: #97d700;
    border-color: #97d700;
    color: #000;
}

.fc-timegrid-event
{
    font-size: 100%;
    color: #000 !important;
}

.user-nav-wrapper .dropdown-toggle .myb-role
{
    font-size: 100% !important;
}

.user-nav-wrapper .dropdown-menu .myb-role
{
    display: none !important;
}

.dropdown-user-info
{
    background: white !important;
    color: #000 !important;
    font-size: 100% !important;
}

.bg-primary, .panel-primary > .panel-heading
{
    border-left: 0px solid;
}

.user-header i
{
    color: #018373 !important;
}
.user-email
{
    font-size: 100% !important;
}
.user-header .fa.fa-user
{
    color: #000 !important;
}


.btn-toggle.active
{
    background-color: #97d700 !important;
    color: #000 !important;
    border-radius: 2px !important;
}
.mybookings-buttons-nav button
{
    background: #000;
    color: #fff;
    border-radius: 2px;
}

input:checked + .slider
{
    background-color: #000000 !important;
}
span.confirmed
{
    color: #018373 !important;
}
i.fa.fa-check-circle.fa-lg
{
    color: #018373 !important;
}
.mybookings-item-container .mybookings-item.past
{
    background-color: #ffffff !important;
}
.varaus-id-table tr.booking-data-row:nth-child(odd)
{
    background-color: #ffffff !important;
}
.btn-toggle:hover
{
    background-color:#fff !important;
    color: #000 !important;
}
.btn-custom-purple
{
    background-color: #97d700 !important;
    color: #000 !important;
    border-radius: 2px !important;
}
.info-box-content.cancellation
{
	background: #fff;
	box-shadow: none !important;
	padding-left: 43px;
}
.info-box.cancellation button
{
    background: #000;
    color: #fff;
    border-radius: 2px;
}
.info-box-content.cancellation h4, .info-box-content.cancellation p
{
    display: none;
}
.alert.item-highlight
{
    background: #fff;
    border-left: 0px solid white;
}
.alert.item-highlight td,
.alert.item-highlight a
{
    color: #000;
}
.info-box.cancellation
{
    box-shadow: none;
}
.profile-logout
{
    background: #000;
    border-color: #000;
    border-radius: 2px;
    color: #fff;
}

.profile-ohje,
.well.change-pw,
.palaa-var,
.form-group.puhelin,
.form-group.billref,
.profile-ohjeet,
.b_save_info
{
    display: none;
}
.well
{
    background: white;
}

.b_save_prefs
{
    background: #97d700;
    color: #000;
    border-color: #97d700;
    border-radius: 2px;
}
.b_reset_prefs
{
    background: #000;
    color: #fff;
    border-color: #000;
    border-radius: 2px;
}
#asio-basket
{
    display: none;
}
.saavutettavuusseloste-container a, 
.panel-info.asi-yht a.tietosuojaseloste-link
{
    color: #000 !important;
    font-size: 100% !important;
}
@media (max-width: 767px)
{
    #logo
	{
        width: 200px;
    }
	.info-box-content.cancellation
	{
		padding-left: 51px;
	}
}